## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>",
  echo = FALSE,
  warning = FALSE,
  message = FALSE
)

## ----read-block, out.width="100%", fig.cap="Read block interface showing CSV options"----
knitr::include_graphics("../man/figures/read-block.png")

## ----write-block, out.width="100%", fig.cap="Write block interface showing download mode"----
knitr::include_graphics("../man/figures/write-block.png")

